input[type='radio'], input[type='checkbox']{opacity:0;position:absolute;filter:alpha(opacity=0);margin:5px 0 0 5px}
input[type='radio']:focus+label, input[type="checkbox"]:focus+label{color:#C30}
input[type="checkbox"]+label, input[type="radio"]+label
{
    background:url('../images/gr_custom-inputs.png') left top no-repeat;
    position:relative;margin:6px 0px 4px 0px;padding:1px 0px 0px 20px;
    cursor:pointer;
    /*line-height:16px;min-height:16px    ;*/
    display:inline-block;z-index:0;
    /*font-size:15px;font-weight:bold*/

}
input[type="checkbox"]+label{background-position:0 -20px}
input[type="radio"]+label{background-position:0 -180px}
input[type='checkbox']:checked+label{background-position:0 -120px}
input[type='radio']:checked+label{background-position:0 -280px}
input[type='checkbox']:disabled+label{background-position:0 -60px;color:#999}
input[type='radio']:disabled+label{background-position:0 -220px;color:#999} 
input[type='checkbox']:disabled:checked+label{background-position:0 -140px;color:#999}
input[type='radio']:disabled:checked+label{background-position:0 -300x;color:#999}

/*input[type="checkbox"]+label{background-position:0 0}
input[type="radio"]+label{background-position:0 -100px}
input[type='checkbox']:checked+label{background-position:0 -50px}
input[type='radio']:checked+label{background-position:0 -150px}
input[type='checkbox']:disabled+label{background-position:0 -200px;color:#999}
input[type='radio']:disabled+label{background-position:0 -300px;color:#999} 
input[type='checkbox']:disabled:checked+label{background-position:0 -250px;color:#999}
input[type='radio']:disabled:checked+label{background-position:0 -350px;color:#999}*/

/*input[type="checkbox"]+label{background-position:0 0}
input[type="radio"]+label{background-position:0 -161px}
input[type='checkbox']:checked+label{background-position:0 -82px}
input[type='radio']:checked+label{background-position:0 -240px}
input[type='checkbox']:disabled+label{background-position:0 -60px;color:#999}
input[type='radio']:disabled+label{background-position:0 -220px;color:#999} 
input[type='checkbox']:disabled:checked+label{background-position:0 -142px;color:#999}
input[type='radio']:disabled:checked+label{background-position:0 -300px;color:#999}*/